Bug 46510 - Links to RHSA-2000-048-02.html need to be udpated
Links to RHSA-2000-048-02.html need to be udpated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-28 22:49 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-28 22:49:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-28 22:49:53 EDT
Description of Problem:
/support/errata/rh50-errata-general.html and
/support/errata/rh51-errata-general.html have links to
'RHSA-2000-048-02.html' and those should be updated to 'RHSA-2000-048-03.html'

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-06-29 11:06:43 EDT
Issue is resolved and fixed on the live site.

Note You need to log in before you can comment on or make changes to this bug.